<Gauge Name="PanelLights" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Light panel,bool)</Value>
         <Case Value="0">
            <Image Name="Eknob_4.bmp" ImageSizes="44,44"/>
         </Case>
         <Case Value="1">
            <Image Name="Eknob_1.bmp" ImageSizes="44,44"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_LIGHT_SWITCH_PANEL"/>
      <Cursor Type="Hand"/>
      <Click>(&gt;K:PANEL_LIGHTS_TOGGLE) ! (&gt;K:TOGGLE_AFTERBURNER3)</Click>
   </Mouse>
</Gauge>
